@charset "utf-8";
.sub_con {padding: 8% 14%;}
.sub_con h4 {font-size:2em;margin-bottom: 1em;}
.info {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.info h3 {font-size: var(--font-size50);margin-bottom: 3rem;font-weight: 600;}
.info ul{
    display: flex;
    margin-bottom: 1em;
}
.info li {
    margin-right: 3em;
}

/* FHD - 1920 / 24인치이상 */



@media only screen and (max-width: 480px)  {
	.info ul { flex-wrap: wrap;}
	.info li {margin-bottom: 5%;font-size: 1em;margin-right: 0%;width: 100%;text-align: left;}

	.map_con iframe{height:50vh;}

	.sub_con {padding: 15% 5%;}

	.info h3 {font-size: 2.2em;}

}